//
//  stringADID.swift
//  wallpaper_project


import Foundation
let strings = ["n66bdc1e78a5d9", "n66bdc1da370ec", "n66bdc1be5c449","n66bdc1aea4d27","n66bdc18696105"]

func getRandomString() -> String? {
    return strings.randomElement()
}
